
Website Input - Release #1984

Website Input 4.5

08/11/2017 08:13 PM - Luke Murphey

Status: Closed Due date:  

Priority: Normal   

Target version: 4.5   

Description

Need to test:

Response time being computed

Make sure UI handles no response code (overview, preview dialogs)

History

#1 - 08/11/2017 08:18 PM - Luke Murphey

- Description updated

#2 - 09/02/2017 04:59 AM - Luke Murphey

- Status changed from New to Closed
